# dependencies
node_modules/

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

# environment variables
.env
.env.production

# macOS-specific files
.DS_Store

# SQLite database
data.db
data.db-shm
data.db-wal

# build output
dist/
.astro/

# direnv and nix
.direnv/
.envrc
result
result-*
